Bug 14543 - Устаревшая версия GCompris
: Устаревшая версия GCompris
Status: CLOSED WONTFIX
: ПСПО
(All bugs in ПСПО/packages)
: snapshot
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-18 19:28 by
Modified: 2009-08-10 00:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-18 19:28:11
Требуется версия gcompris из Сизифа
------- Comment #1 From 2008-06-13 13:00:13 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #2 From 2009-08-10 00:18:38 -------
Для того комплекта это WONTFIX.